/********************************************
 
This is a new CSS file, started on 8/12/19
All updates past this date should be made in this file.

The purpose of this file is to have a clean slate to 
start more modern updates and move away from the old site's style.

********************************************/

@media screen and (max-width:1050px) {}

/********************************************
 
Media Center

********************************************/

	/***** Hero *****/
		@media screen and (max-width:1000px){
			.basic_hero.media_center{
				height: 300px;
			}
		}
	/***** Search *****/
		@media screen and (max-width:1100px){
			.media_1 .wrapper{
				flex-direction: column;

			}
			.media_1 .wrapper>.search{
				margin-bottom: 35px;
			}
		}

	/***** Posts *****/
		@media screen and (max-width:1275px) {
			.media_grid #results>.media_center_form{
				width: 100%;
				
			}
			.media_grid #results>.media_center_form>.inner>.image{
				display: none;
			}
			.media_grid #results>.media_center_form>.inner>.content{
				width: 100%;
				padding-left: 0;
			}


			.media_grid #results>.post_preview{
				width: 50%;
			}
		}

		@media screen and (max-width:675px){
			.media_grid #results>.media_center_form>.inner{
				padding: 15px;
			}
			.media_grid #results>.media_center_form>.inner>.content>form{
				flex-direction: column-reverse;
			}
			.media_grid #results>.media_center_form>.inner>.content>form>div>textarea{
			    margin-bottom: 15px;
			}
		}

		@media screen and (max-width:675px) {
			.media_grid #results>.post_preview{
				width: 100%;
				
			}
		}




/********************************************
 
Home

********************************************/

@media screen and (max-width:1050px) {
	.home_1 {
		height: auto !important;
	}
	.home_1 .swiper-wrapper{
		height: auto;
		display: flex;
	}
	.home_swiper .swiper-slide{
		height: auto !important;
	}
	.home_swiper .swiper-button-next,
	.home_swiper .swiper-button-prev{
		display: none;
	}


	.home_swiper .swiper-slide>.content>.headline>p{
		font-size: 24pt;
		line-height: 1.2;
		min-height: none;
		
	}
	
	.home_swiper .swiper-slide>.content>.subhead>p{
		font-size: 14pt;
		line-height: 1.2;
	}
}


/********************************************
 
Media Center Grid

********************************************/

@media screen and (max-width:1050px) {
	.media_grid #results>.post_preview>.inner>.copy>h5{
		font-size: 24px;
		line-height: 1.2;
	}
	.media_grid #results>.post_preview>.inner>.copy>p{
		font-size: 16px;
		line-height: 1.2;
	}
}



/********************************************
 
Schedule A Tour

********************************************/
@media screen and (max-width:671px) {
	#fran_form{
		text-align: center;
	}
}